@media (min-width: 768px) {
.blogMain[data-v-f1b5ae40] {
      width: 80%;
      text-align: center;
      margin: 0px auto;
}
}
@media (min-width: 1024px) {
.blogMain[data-v-f1b5ae40] {
      width: 70%;
      text-align: center;
      margin: 0px auto;
}
}
.sl3zn94[data-v-f1b5ae40] {
    margin-bottom: 40px;
}
@media (min-width: 768px) {
.sl3zn94[data-v-f1b5ae40] {
      margin-bottom: 64px;
}
}
.bl1dgdq.shwn2hw[data-v-f1b5ae40] {
    gap: 32px 10px;
    margin-bottom: 32px;
}
@media (min-width: 1024px) {
.bl1dgdq.shwn2hw[data-v-f1b5ae40] {
      margin-bottom: 48px;
}
}
@media (min-width: 1200px) {
.bl1dgdq.shwn2hw[data-v-f1b5ae40] {
      gap: 48px 40px;
      margin-bottom: 64px;
}
}
.bl1dgdq.shwn2hw[data-v-f1b5ae40] {
    gap: 32px 10px;
    margin-bottom: 32px;
}
@media (min-width: 1024px) {
.bl1dgdq.shwn2hw[data-v-f1b5ae40] {
      margin-bottom: 48px;
}
}
@media (min-width: 1200px) {
.bl1dgdq.shwn2hw[data-v-f1b5ae40] {
      gap: 48px 40px;
      margin-bottom: 64px;
}
}
.shwn2hw[data-v-f1b5ae40] {
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-gap: 24px;
    gap: 24px;
}
@media (min-width: 768px) {
.shwn2hw[data-v-f1b5ae40] {
      grid-template-columns: repeat(var(--shwn2hw-0), minmax(0, 1fr));
}
}
@media (min-width: 1024px) {
.shwn2hw[data-v-f1b5ae40] {
      grid-template-columns: repeat(var(--shwn2hw-1), minmax(0, 1fr));
}
}
.pad15[data-v-f1b5ae40] {
    padding: 0px 12px !important;
}
.m1o33x08 .p1hlz1c7[data-v-f1b5ae40] {
    position: relative;
    padding-bottom: 66.67%;
    margin-bottom: 16px;
}
@media (max-width: 1199px) {
.m1o33x08 .pxhnyh9[data-v-f1b5ae40] {
      padding: 0 5px;
}
}
.m1o33x08 .p1uo549i[data-v-f1b5ae40] {
    font-size: 24px;
    line-height: 1.5;
}
.m1o33x08 .p12ghl7[data-v-f1b5ae40] {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 16px;
}
@media (min-width: 768px) {
.m1o33x08 .p12ghl7[data-v-f1b5ae40] {
      font-size: 18px;
      line-height: 28px;
      margin-bottom: 20px;
}
}
.m1o33x08 .postCardTag[data-v-f1b5ae40] {
    margin: 0 0 15px;
}
.sfaubmk[data-v-f1b5ae40] {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
    cursor: pointer;
}
.sfaubmk a[data-v-f1b5ae40]:hover {
    opacity: 1;
}
@media (min-width: 768px) {
.sfaubmk a[data-v-f1b5ae40]:hover {
      -webkit-text-decoration: underline;
      text-decoration: underline;
}
}
.p1hlz1c7[data-v-f1b5ae40] {
    overflow: hidden;
    border-radius: 12px;
}
.p1hlz1c7 img[data-v-f1b5ae40] {
    object-fit: cover;
}
.ilbffu7[data-v-f1b5ae40],
  .ilbffu7 img[data-v-f1b5ae40] {
    display: block;
}
@media (max-width: 767px) {
.ilbffu7.desktop-only[data-v-f1b5ae40] {
      display: none;
}
}
@media (min-width: 768px) {
.ilbffu7.mobile-only[data-v-f1b5ae40] {
      display: none;
}
}
.ihut6l8[data-v-f1b5ae40] {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.ihut6l8 img[data-v-f1b5ae40] {
    width: 100%;
    height: 100%;
}
.pxhnyh9[data-v-f1b5ae40] {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    text-align: left;
}
.m1o33x08 .postCardTag[data-v-f1b5ae40] {
    margin: 0 0 15px;
}
.scwatop[data-v-f1b5ae40] {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.tmbzxdo[data-v-f1b5ae40] {
    margin-right: 8px;
    width: 24px;
    height: 24px;
    background-color: rgba(36, 75, 168, 0.1);
    border-radius: 50%;
}
.t15wn7pl[data-v-f1b5ae40] {
    background-size: 17px;
}
.s1mwcz22[data-v-f1b5ae40] {
    display: block;
    width: 20px;
    height: 20px;
    background: 50%/100% no-repeat;
}
.s1mwcz22.HK[data-v-f1b5ae40] {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAPCAYAAADkmO9VAAAAAXNSR0IArs4c6QAAArxJREFUOE+t1E9IFFEcB/Dv/HnvzW7m7rquHsyNMDQINNxOFURBlCBGChH9O3SpboVRZJci7FSRl/5AJJ6KSIgkungoLwZdNbKyTHPNTNtd58/OzJs3MaNYeBCLBgbmMp/3fu/75Un4z4/0L15f++Vy4RerhcNjXAiHC5E9dPfWFwnwQ/BO/baKZKbOP9jdPbN8gf6Ojkrhyg1y0d6qmsWMYtkNvmGm3VyOWPkCbMeFF9F8Wln+/ttU9mgIXohUHq6vq32gVaY+qlEtq6hUEN9PEk+kme2mqFmUlMI8ZOEj+MHlLgzTgmEYMC0LnuchEo9hWHKbQrA9kmzdokR7S1QCRilo8BICSihURiA7HGUtezE/8Bo+5/BC0IShL4K+AIvHA3DfIljR2kijvSVkAWKUgFIWfquyjPiu7ai+ch7v9hyA0G14kgTL85ZA7nvQEnEMYRm4NsQClIIxBsXlED9nsPnZI6iJOHLP+5E80obp7ocYv9cDS4hw5ABky8FMsENKwAgDIwSyYWDT/S7QZAL28Ajs0THEmnZDq63BxNWb+N4/EI69alB1OdZ3nEGqrRn6q0HM9jxG6tRxTF+/DTuXDyHD+AuQMoYAje3IIJZpBKvZAJqugjs1jdGT51Ck5I9QVhx58QwphWI7SF86i2RbM7LXbiB14histyMYu9iJoizB0PWF2qyUcphwEAqlUFUVG7s6YQwMYu5JH5TyBGSmwZ6dg6kbSz3kQkBLBD3kv2sThBJdrM1CdShIEM68Dq0sAZlSuB6HKQQKjo1ZU0fBMOHaDhh8pBJl+OB7C+BpFm9ZRyJPq2hEKqUUGqGQKAFXZJgA8sLL5QUfnufOUJ7zNxa3JwzufnVMW4fPI/DkdCpWujPGoi+WLof9kbLqqCRl1qhyFVMp8eAXPCiTtiw+j/+Y/PQS4Ku5SH4B/W5wRahCdFoAAAAASUVORK5CYII=);
}
.p1uo549i[data-v-f1b5ae40] {
    color: #262626;
    font-weight: 600;
    letter-spacing: -0.02em;
    margin: 0 0 8px;
}
.m1o33x08 .p1uo549i[data-v-f1b5ae40] {
    font-size: 24px;
    line-height: 1.5;
}
.p12ghl7[data-v-f1b5ae40] {
    font-family: "PT Serif", Georgia, serif;
    color: #666;
}
.m1o33x08 .p12ghl7[data-v-f1b5ae40] {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 16px;
}
@media (min-width: 768px) {
.m1o33x08 .p12ghl7[data-v-f1b5ae40] {
      font-size: 18px;
      line-height: 28px;
      margin-bottom: 20px;
}
}
.bbw70c7[data-v-f1b5ae40] {
    --color: #ff6955;
    display: inline-block;
    padding: 16px 31px;
    font-weight: 600;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    text-align: center;
    color: #fff;
    border-radius: 8px;
    border: 1px solid var(--color);
    background-color: var(--color);
    cursor: pointer;
}
@media (max-width: 767px) {
.bbw70c7[data-v-f1b5ae40] {
      display: block;
      width: 100%;
}
}
.bbw70c7[data-v-f1b5ae40]:disabled,
  .bbw70c7[disabled][data-v-f1b5ae40] {
    color: #fff;
    background-color: #c9c9c9;
    border-color: transparent;
    pointer-events: none;
}
.pieshfb[data-v-f1b5ae40] {
    --color: #244ba8;
}
.f18ce9my[data-v-f1b5ae40] {
    display: block;
    width: 96%;
    margin: auto;
}
  
